Bug 1297771 - gnucash-2.6.11 is available
gnucash-2.6.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 07:35 EST by Upstream Release Monitoring
Modified: 2016-02-26 21:08 EST (History)
1 user (show)

See Also:
Fixed In Version: gnucash-2.6.11-1.fc22 gnucash-2.6.11-1.fc23 gnucash-2.6.11-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-23 22:18:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.6.11 (#1297771) (912 bytes, patch)
2016-01-12 07:36 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-12 07:35:46 EST
Latest upstream release: 2.6.11
Current version/release in rawhide: 2.6.10-1.fc24
URL: http://sourceforge.net/projects/gnucash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-12 07:36:27 EST
Created attachment 1113925 [details]
[patch] Update to 2.6.11 (#1297771)
Comment 2 Upstream Release Monitoring 2016-01-12 08:21:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12515448
Comment 3 Fedora Update System 2016-01-12 23:46:19 EST
gnucash-2.6.11-1.el7 gnucash-docs-2.6.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 4 Fedora Update System 2016-01-12 23:46:35 EST
gnucash-2.6.11-1.el7 gnucash-docs-2.6.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 5 Upstream Release Monitoring 2016-01-13 00:08:13 EST
notting's gnucash-2.6.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710816
Comment 6 Fedora Update System 2016-01-13 00:16:54 EST
gnucash-docs-2.6.11-1.fc23 gnucash-2.6.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bc045c649
Comment 7 Fedora Update System 2016-01-13 00:19:18 EST
gnucash-2.6.11-1.fc22 gnucash-docs-2.6.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f5e97050c
Comment 8 Fedora Update System 2016-01-14 05:25:02 EST
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa
Comment 9 Fedora Update System 2016-01-14 06:26:03 EST
gnucash-2.6.11-1.fc23, gnucash-docs-2.6.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bc045c649
Comment 10 Fedora Update System 2016-01-15 14:54:07 EST
gnucash-2.6.11-1.fc22, gnucash-docs-2.6.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f5e97050c
Comment 11 Fedora Update System 2016-01-23 22:18:11 EST
gnucash-2.6.11-1.fc22, gnucash-docs-2.6.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-23 22:33:21 EST
gnucash-2.6.11-1.fc23, gnucash-docs-2.6.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-26 21:08:46 EST
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.